/*
 Theme Name:   colormag-child
 Description:  child theme for displaying custom post types and taxonomies
 Author:       Cecilia Ritz
 Author URI:   http://yoursite.com
 Template:     colormag
 Version:      0.1
*/

@import url("../colormag/style.css");

/* =LINKS
----------------------------------------------- */
a {
    color: #0C4960;
    text-decoration: none;
}
a:focus, a:active, a:hover {
    text-decoration: none;
}

.more-link {
    display: inline-block;
    color: currentColor;
    background-color: white;
    border-radius: 3px;
}
.more-link span {
    font-size: 12px;
    padding: 5px 10px;
    cursor: pointer;
    display: inline-block;
}
.more-link  span:hover {
    background-color: rgba(0, 0, 0, 0.1);
}

/* Buttons */
#page button, 
#page blockquote,
#page input[type=reset],
#page input[type=button],
#page input[type=submit]{
    background-color: #0E5F7C;
}

/* Page header */
.page-header .page-title {
   border-bottom: 2px solid #90990F;
   font-size: 18px;
   margin-bottom: 15px;
   padding-bottom: 0;
}
.page-header .page-title span {
   background-color: #90990F;
   color: #fff;
   padding: 6px 12px;
   display: inline-block;
}

/* =EVENT CONTENT
----------------------------------------------- */
.archive #content .event p {
    font-size: 14px;
}
.archive #content .event:nth-child(2n+1) {
    float: none;
    width: 100%;
}
.archive #content .event:nth-child(2n) {
    float: none;
    width: 100%;
    clear: both;
}
.archive #content .event:first-child {
    float: none;
    width: 100%;
}
.archive #content .event:not(:first-child) .article-content .entry-title {
    font-size: 22px;
}
#content .event {
}
.single #content .event,
#content .event {
    box-shadow: 0 2px 4px 1px rgba(0, 0, 0, 0.3);
}
#content .event {
    margin-bottom: 30px;
}
.single #content .event {
    margin-bottom: 0;
}
#content .event img {
    margin-bottom: 0;
}
#content .event .article-content {
    padding: 15px;
}
#content .event .article-content .above-entry-meta .cat-links a {
    background-color: #90990F;
    border-radius: 3px;
    color: #ffffff;
    font-size: 12px;
    padding: 3px 10px;
}
#content .event .article-content .entry-title {
    padding: 5px 0 0;
    font-size: 32px;
}
#content .event .article-content .entry-title a {
    color: #232323;
}
#content .event .article-content .entry-title a:hover {
    color: #90990F;
}
#content .event .article-content .below-entry-meta .posted-on,
#content .event .article-content .below-entry-meta .byline,
#content .event .article-content .below-entry-meta .comments,
#content .event .article-content .below-entry-meta .tag-links {
    padding-right: 10px;
}
#content .event .article-content .below-entry-meta .posted-on .fa {
    color: #888888;
    font-size: 10px;
    padding-right: 3px;
}
#content .event .article-content .below-entry-meta .byline .fa,
#content .event .article-content .below-entry-meta .comments .fa,
#content .event .article-content .below-entry-meta .tag-links .fa,
#content .event .article-content .below-entry-meta .edit-link .fa {
    color: #888888;
    padding-right: 5px;
    font-size: 11px;
}
#content .event .article-content .below-entry-meta .posted-on a,
#content .event .article-content .below-entry-meta .byline a,
#content .event .article-content .below-entry-meta .comments a,
#content .event .article-content .below-entry-meta .tag-links a,
#content .event .article-content .below-entry-meta .edit-link a {
    font-size: 12px;
}
#content .event .article-content .below-entry-meta {
    padding-bottom: 20px;
}

.type-event .entry-title,
.type-page .entry-title {
    font-size: 34px;
    line-height: 1.2;
}
.event .entry-title a, .search .entry-title a {
    color: #333333;
    transition: all 0.3s ease 0s
}
.event .entry-title a:hover, .search .entry-title a:hover {
    color: #90990F;
}
.event .entry-content {
    margin-bottom: 10px;
}
.event .entry-content a:hover {
    text-decoration: underline;
}
.entry-meta .event-format {
    padding: 5px;
    position: absolute;
    right: -64px;
    top: -32px;
}
.entry-meta .event-format i {
    background-color: #90990F;
    border-radius: 5px;
    color: #FFFFFF;
    display: block;
    height: 30px;
    line-height: 30px;
    text-align: center;
    width: 30px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    padding: 12px 8px 8px 8px;
}


/* =JOBAD CONTENT
----------------------------------------------- */

.archive #content .jobad p {
    font-size: 14px;
}
.archive #content .jobad:nth-child(2n+1) {
    float: none;
    width: 100%;
}
.archive #content .jobad:nth-child(2n) {
    float: none;
    width: 100%;
    clear: both;
}
.archive #content .jobad:first-child {
    float: none;
    width: 100%;
}
.archive #content .jobad:not(:first-child) .article-content .entry-title {
    font-size: 22px;
}
#content .jobad {
}
.single #content .jobad,
#content .jobad {
    box-shadow: 0 2px 4px 1px rgba(0, 0, 0, 0.3);
}
#content .jobad {
    margin-bottom: 30px;
}
.single #content .jobad {
    margin-bottom: 0;
}
#content .jobad img {
    margin-bottom: 0;
}
#content .jobad .article-content {
    padding: 15px;
}
#content .jobad .article-content .above-entry-meta .cat-links a {
    background-color: #90990F;
    border-radius: 3px;
    color: #ffffff;
    font-size: 12px;
    padding: 3px 10px;
    
}
#content .jobad .article-content .entry-title {
    padding: 5px 0 0;
    font-size: 32px;
}
#content .jobad .article-content .entry-title a {
    color: #232323;
}
#content .jobad .article-content .entry-title a:hover {
    color: #90990F;
}
#content .jobad .article-content .below-entry-meta .posted-on,
#content .jobad .article-content .below-entry-meta .byline,
#content .jobad .article-content .below-entry-meta .comments,
#content .jobad .article-content .below-entry-meta .tag-links {
    padding-right: 10px;
}
#content .jobad .article-content .below-entry-meta .posted-on .fa {
    color: #888888;
    font-size: 10px;
    padding-right: 3px;
}
#content .jobad .article-content .below-entry-meta .byline .fa,
#content .jobad .article-content .below-entry-meta .comments .fa,
#content .jobad .article-content .below-entry-meta .tag-links .fa,
#content .jobad .article-content .below-entry-meta .edit-link .fa {
    color: #888888;
    padding-right: 5px;
    font-size: 11px;
}
#content .jobad .article-content .below-entry-meta .posted-on a,
#content .jobad .article-content .below-entry-meta .byline a,
#content .jobad .article-content .below-entry-meta .comments a,
#content .jobad .article-content .below-entry-meta .tag-links a,
#content .jobad .article-content .below-entry-meta .edit-link a {
    font-size: 12px;
}
#content .jobad .article-content .below-entry-meta {
    padding-bottom: 20px;
}

.type-jobad .entry-title,
.type-page .entry-title {
    font-size: 34px;
    line-height: 1.2;
}
.jobad .entry-title a, .search .entry-title a {
    color: #333333;
    transition: all 0.3s ease 0s
}
.jobad .entry-title a:hover, .search .entry-title a:hover {
    color: #90990F;
}
.jobad .entry-content {
    margin-bottom: 10px;
}

.jobad .entry-content a:hover {
    text-decoration: underline;
}

.entry-meta .jobad-format {
    padding: 5px;
    position: absolute;
    right: -64px;
    top: -32px;
}
.entry-meta .jobad-format i {
    background-color: #90990F;
    border-radius: 5px;
    color: #FFFFFF;
    display: block;
    height: 30px;
    line-height: 30px;
    text-align: center;
    width: 30px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    padding: 12px 8px 8px 8px;
}


/* =NETWORK CONTENT
----------------------------------------------- */

.archive #content .network p {
    font-size: 14px;
}
.archive #content .network:nth-child(2n+1) {
    float: none;
    width: 100%;
}
.archive #content .network:nth-child(2n) {
    float: none;
    width: 100%;
    clear: both;
}
.archive #content .network:first-child {
    float: none;
    width: 100%;
}
.archive #content .network .article-content .entry-title {
    font-size: 22px;
}
#content .network {
}
.single #content .network,
#content .network {
    box-shadow: 0 2px 4px 1px rgba(0, 0, 0, 0.3);
}
#content .network {
    margin-bottom: 30px;
}
.single #content .network {
    margin-bottom: 0;
}
#content .network img {
    margin-bottom: 0;
}
#content .network .article-content {
    padding: 15px;
}
#content .network .article-content .above-entry-meta .cat-links a {
    background-color: #90990F;
    border-radius: 3px;
    color: #ffffff;
    font-size: 12px;
    padding: 3px 10px;
}
#content .network .article-content .entry-title {
    padding: 5px 0 0;
    font-size: 32px;
}
#content .network .article-content .entry-title a {
    color: #232323;
}
#content .network .article-content .entry-title a:hover {
    color: #90990F;
}
#content .network .article-content .below-entry-meta .posted-on,
#content .network .article-content .below-entry-meta .byline,
#content .network .article-content .below-entry-meta .comments,
#content .network .article-content .below-entry-meta .tag-links {
    padding-right: 10px;
}
#content .network .article-content .below-entry-meta .posted-on .fa {
    color: #888888;
    font-size: 10px;
    padding-right: 3px;
}
#content .network .article-content .below-entry-meta .byline .fa,
#content .network .article-content .below-entry-meta .comments .fa,
#content .network .article-content .below-entry-meta .tag-links .fa,
#content .network .article-content .below-entry-meta .edit-link .fa {
    color: #888888;
    padding-right: 5px;
    font-size: 11px;
}
#content .network .article-content .below-entry-meta .posted-on a,
#content .network .article-content .below-entry-meta .byline a,
#content .network .article-content .below-entry-meta .comments a,
#content .network .article-content .below-entry-meta .tag-links a,
#content .network .article-content .below-entry-meta .edit-link a {
    font-size: 12px;
}
#content .network .article-content .below-entry-meta {
    padding-bottom: 20px;
}

.type-network .entry-title,
.type-page .entry-title {
    font-size: 34px;
    line-height: 1.2;
}
.network .entry-title a, .search .entry-title a {
    color: #333333;
    transition: all 0.3s ease 0s
}
.network .entry-title a:hover, .search .entry-title a:hover {
    color: #90990F;
}
.network .entry-content {
    margin-bottom: 10px;
}

.network .entry-content a:hover {
    text-decoration: underline;
}

.entry-meta .network-format {
    padding: 5px;
    position: absolute;
    right: -64px;
    top: -32px;
}
.entry-meta .network-format i {
    background-color: #90990F;
    border-radius: 5px;
    color: #FFFFFF;
    display: block;
    height: 30px;
    line-height: 30px;
    text-align: center;
    width: 30px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    padding: 12px 8px 8px 8px;
}


/* =NEWSLETTER CONTENT
----------------------------------------------- */

.archive #content .newsletter p {
    font-size: 14px;
}
.archive #content .newsletter:nth-child(2n+1) {
    float: none;
    width: 100%;
}
.archive #content .newsletter:nth-child(2n) {
    float: none;
    width: 100%;
    clear: both;
}
.archive #content .newsletter:first-child {
    float: none;
    width: 100%;
}
.archive #content .newsletter:not(:first-child) .article-content .entry-title {
    font-size: 22px;
}
#content .newsletter {
}
.single #content .newsletter,
#content .newsletter {
    box-shadow: 0 2px 4px 1px rgba(0, 0, 0, 0.3);
}
#content .newsletter {
    margin-bottom: 30px;
}
.single #content .newsletter {
    margin-bottom: 0;
}
#content .newsletter img {
    margin-bottom: 0;
}
#content .newsletter .article-content {
    padding: 15px;
}
#content .newsletter .article-content .above-entry-meta .cat-links a {
    background-color: #90990F;
    border-radius: 3px;
    color: #ffffff;
    font-size: 12px;
    padding: 3px 10px;
}
#content .newsletter .article-content .entry-title {
    padding: 5px 0 0;
    font-size: 32px;
}
#content .newsletter .article-content .entry-title a {
    color: #232323;
}
#content .newsletter .article-content .entry-title a:hover {
    color: #90990F;
}
#content .newsletter .article-content .below-entry-meta .posted-on,
#content .newsletter .article-content .below-entry-meta .byline,
#content .newsletter .article-content .below-entry-meta .comments,
#content .newsletter .article-content .below-entry-meta .tag-links {
    padding-right: 10px;
}
#content .newsletter .article-content .below-entry-meta .posted-on .fa {
    color: #888888;
    font-size: 10px;
    padding-right: 3px;
}
#content .newsletter .article-content .below-entry-meta .byline .fa,
#content .newsletter .article-content .below-entry-meta .comments .fa,
#content .newsletter .article-content .below-entry-meta .tag-links .fa,
#content .newsletter .article-content .below-entry-meta .edit-link .fa {
    color: #888888;
    padding-right: 5px;
    font-size: 11px;
}
#content .newsletter .article-content .below-entry-meta .posted-on a,
#content .newsletter .article-content .below-entry-meta .byline a,
#content .newsletter .article-content .below-entry-meta .comments a,
#content .newsletter .article-content .below-entry-meta .tag-links a,
#content .newsletter .article-content .below-entry-meta .edit-link a {
    font-size: 12px;
}
#content .newsletter .article-content .below-entry-meta {
    padding-bottom: 20px;
}

.type-newsletter .entry-title,
.type-page .entry-title {
    font-size: 34px;
    line-height: 1.2;
}
.newsletter .entry-title a, .search .entry-title a {
    color: #333333;
    transition: all 0.3s ease 0s
}
.newsletter .entry-title a:hover, .search .entry-title a:hover {
    color: #90990F;
}
.newsletter .entry-content {
    margin-bottom: 10px;
}

.newsletter .entry-content a:hover {
    text-decoration: underline;
}

.entry-meta .newsletter-format {
    padding: 5px;
    position: absolute;
    right: -64px;
    top: -32px;
}
.entry-meta .newsletter-format i {
    background-color: #90990F;
    border-radius: 5px;
    color: #FFFFFF;
    display: block;
    height: 30px;
    line-height: 30px;
    text-align: center;
    width: 30px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    padding: 12px 8px 8px 8px;
}

/* Post content */
.single #content .post,
#content .post {
   box-shadow: 0 2px 4px 1px rgba(0, 0, 0, 0.3);
}

/* GTranslate - no indent in dropdown */
span.gflag img {
    margin-bottom:0px;
}

#gtranslate {
    text-align: right;
    float: right;
}

#gtranslate select {
    font-size: 14px;
    width: 100%;
}

/* =FORMS
----------------------------------------------- */
form {
    font: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0;
    padding: 5px;
    vertical-align: baseline;
}

input, textarea {
    -webkit-border-radius: 0px;
}
input[type="text"],
input[type="email"],
input[type="search"],
input[type="password"],
textarea {
    -moz-appearance: none !important;
    -webkit-appearance: none !important;
    appearance: none !important;
}
input[type="text"],
input[type="email"],
input[type="password"],
textarea {
    padding: 1%;
    border: 1px solid #EAEAEA;
    line-height: 20px;
    width: 95%;
    margin: 0 0 10px;
    background-color: #F8F8F8;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="search"]:focus,
input[type="password"]:focus,
textarea:focus {
    border: 1px solid #EAEAEA;
}
input.s {
    width: 60%;
    padding: 4px 54px 4px 10px;
    height: 36px;
    color: #777777;
    background-color: #FFFFFF;
    margin: 0;
    border: 1px solid #EAEAEA;
}
input.s:focus {
    padding-left: 10px;
    border-color: #EAEAEA;
    text-indent: 0;
}
.colormag-button, blockquote, button, input[type=reset], input[type=button], input[type=submit] {
    background-color: #0E5F7C;
}

.colormag-button,
input[type="reset"],
input[type="button"],
input[type="submit"],
button {
    margin-bottom: 10px;
    padding: 10px 20px;
    background-color: #0E5F7C;
    border: 0px;
    transition: background-color 0.3s linear 0s;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius:3px;
    font-size: 16px;
    -moz-appearance: none !important;
    -webkit-appearance: none !important;
    appearance: none !important;
    cursor: pointer;
    display:inline-block;
    color: #fff;
}
#search-form input[type="submit"] {
    border-radius: 0;
    margin-left: -8px;
    margin-bottom: 0;
    padding: 6px 10px 5px;
    font-size: 18px;
}
.colormag-button:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
input[type="submit"]:hover,
button:hover {
    background-color: #0E5F7C;
}
.previous a,
.next a {
    padding: 5px 0;
    cursor: pointer;
    font-size: 18px;
}
.previous a:hover,
.next a:hover {
    color: #0E5F7C;
    text-decoration: underline;
}
input[type="reset"]:active,
input[type="button"]:active,
input[type="submit"]:active {
    -webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.3);
}

/* show search result title*/
.search h1.page-title {
    display: block;
}

/* press and samdok menu */
.sidebar-menu ul li {
    padding: 2px 0;
}

/* top menu */
.menu-topmenu-container {
    float: right;
    display: block;
    margin-top: 5px;
}

ul#menu-topmenu {
    list-style-type: none;
    padding: 0;
}
ul#menu-topmenu li {
    float: left;
    position: relative;
}
ul#menu-topmenu li a {
    color: #90990F;
    padding: 5px;
}

/* Google forms */

.ss-form-heading {
    margin-bottom: 20px;
}
.ss-q-datetime {
    margin-bottom: 30px;
}
.ss-q-time-hint {
    display: none;
}

/* Table list style */

table.list-style {

}

table.list-style td {
    border: none;
    vertical-align: top;
}

#secondary a:hover {
    text-decoration: none;
}

/* Archive widget */

.widget_wp-category-archive {
    width: 50%;
    margin-bottom: 30px;
}

.colormag-button,
input[type="reset"],
input[type="button"],
input[type="submit"],
button {

   padding: 5px 20px;
}

/* Main menu*/
.bars-icon {
    float: left;
}
.bars-icon .fa {
   color: #ffffff;
   font-size: 27px;
}
.bars-icon a {
    padding: 4px 10px;
}
.bars-icon a.shiftnav-toggle-button:hover {
    padding: 4px 10px;
}
.shiftnav-toggle-button .fa {
    margin-right: 0px;
}

/* Shiftnav toggle button */

a.shiftnav-toggle {
    display: none;
}

.entry-content ol li,
.entry-content ul li {
    font-size: 15px;
    line-height: 1.6;
}


/*-------------------------------------------------------------
Front page layout
-------------------------------------------------------------*/

#main {
    padding-top: 20px;
}
.social-links {
    margin-top: 5px;
}
#header-text-nav-wrap {
    padding: 3px 0 20px 0;
    position: relative;
}
#header-right-section {
    position: absolute;
    right: 0px;
    bottom: 50px;
}
.site-description {
    word-wrap: normal;
}
#header-left-section .site-description {
    width: 50%;
    position: absolute;
    left: 320px;
    bottom: 40px;
}
#colophon p#site-description {
    line-height: 24px;
    font-size: 16px;
    color: #666666;
}
.footer-socket-left-section {
    width: 80%;
    position: relative;
}
.footer-socket-left-section .site-description {
        position: absolute;
    left: 320px;
    bottom: 35px;
}
.main-content-section {
    padding-top: 0;
}   
.news-bar .menu-topmenu-container {
    display: none;
}
.sidebar-menu {
    margin-bottom: 50px;
}

.widget_slider_area {
   float: left;
   width: 67%;
}
.widget_beside_slider {
   float: right;
   width: 30%;
}

#primary {
    float: left;
    width: 67%;
}
#secondary {
    float: right;
    width: 30%;
}
#secondary .widget {
    margin-bottom: 25px;
}
#primary .widget {
    margin-bottom: 25px;
}

.inner-wrap {
    max-width: 950px;
}

.entry-content h2 {
    font-size: 24px;
}
.entry-content h3 {
    font-size: 22px;
}
.entry-content h4 {
    font-size: 20px;
}

.widget select {
    width: 175px;
}
#cookie-notice .button {
    background-color: #90990F;
    border-radius: 3px;
    color: #ffffff;
    font-size: 12px;
    padding: 3px 10px;
}

.flex-container {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    flex-flow: row wrap;
}

.flex-item {
    max-width: 300px;
    margin-right: 10px;
    margin-top: 10px;
    flex: auto;
}
#bottom .flex-item {
    margin-right: 25px;
    margin-bottom: 15px;
}
#bottom {
    margin-bottom: 20px;
}

.flex-item:last-child,
#bottom .flex-item:last-child{
    margin-right: 0;
}

/* Color Customization
----------------------------------------------- */
#content .entry-content a {
    color: #0E5F7C;
}

.metadata .fa {
    color: #888;
}

.menu-topmenu-container a,
.sidebar-menu a {
    color: #444;
}
.menu-topmenu-container a:hover,
.sidebar-menu a:hover,
.menu-topmenu-container .current-menu-item a,
.sidebar-menu .current-menu-item a {
    color: #0E5F7C;
}

.footer-socket-wrapper {
    border-top: 4px solid #90990F;
    padding: 20px 0px 50px;
    background-color: #fff;
}

#header-logo-image img,
#footer-logo-image img {
    max-width: 300px;
    border: 1px solid #eaeaea;
}
#site-navigation {
    background-color: #1C1C1A;
}
.main-navigation .sub-menu {
    background-color: #1C1C1A;
}

#press-contact,
#latest-press {
    background: #EDEDED;
    padding: 10px;
}
#press-contact {
   white-space: nowrap;
}
#press-contact h3,
#latest-press h3 {
    font-size: 22px;
}
#press-contact a,
#latest-press a {
    word-wrap: normal;
    color: #0E5F7C;
}
#latest-press p {
    line-height: 1.3;
}
#latest-press .posted-on {
    font-size: 12px;
}
#latest-press form {
    height: 35px;
}

.right-menu {
    margin-bottom: 10px;
    max-width: 280px;
}
.right-menu {
    background-color: #EDEDED;
    padding: 20px 20px 0px 20px;
    margin-bottom: 15px;
}
.right-menu a p {
    line-height: 1.4;
    padding-bottom: 10px;
}
.right-menu h4 {
    font-size: 22px;
    padding-bottom: 10px;
}
.right-menu a,
.right-menu .fa {
    color: #232323;
}

.textwidget {
    min-height: 338px;
    box-shadow: 0 2px 4px 1px rgba(0, 0, 0, 0.3);    
}
.textwidget p {
    padding: 0 10px;
}

/* Fonts */

#site-description,
.site-header .menu-toggle,
.main-navigation li,
h1, h2, h3, h4, h5, h6,
p, blockquote p {
	font-family: 'Open Sans', serif;
}

/*--------------------------------------------------------------
Responsive Structure
--------------------------------------------------------------*/
@media screen and (max-width: 1190px) {
}
@media screen and (max-width:867px) {
    #site-description {
        display: none;
    }
     .footer-socket-left-section {
                width: 50%;
    }
}
@media screen and (max-width:768px) {
    #site-navigation a.shiftnav-toggle {
        display: block;
        float:left;
    }
    
    .page-toggle-button a.shiftnav-toggle {
        display: block;
        float:right;
        position: absolute;
        right: 0px;
    }
    
    #menu-pressmenu,
    #menu-samdokmenyn,
    #menu-projektmeny,
    #menu-pooler{
        display: none;
    }
    
    .widget_slider_area,
    .widget_beside_slider {
      float: none;
      width: 100%;
   }
    
    #primary,
    #secondary {
      float: none;
      width: 100%;
   }
    
    #header-logo-image {
        float: left;
      text-align: left;
   }
    #header-text {
        display: none;
    }

}
@media screen and (max-width: 600px) {
    #masthead .social-links {
      float: right;  
    }
    .footer-socket-area .social-links {
        float: none;
    }
    .footer-socket-left-section {
                width: 100%;
    }
    #footer-logo-image {
      float: none;
      text-align: center;
   }
  .wp-pagenavi span.pages, a.first, span.extend,
    a.page.smaller, a.page.larger, a.larger.page,
    a.last { display: none; }

}
@media screen and (max-width: 500px) {
    .social-links {
        /*display: none;*/
    }
    #header-logo-image {
      float: none;
      text-align: center;
      padding-right: 0;
   }
    .news-bar .menu-topmenu-container {
        float: right;
        display: block;
    }

    #header-right-sidebar {
        display: none;
    }
}
